body{ margin:0; padding:0;}

a {
	text-decoration: none;
}

* {
	box-sizing: border-box; margin: 0; padding: 0; transition: all 0.5s ease-in-out 0s;
}
body {
	font-family: 'Open Sans', sans-serif;
}
::selection {
	background-color: #EBEBF2;
	color: #83828D;
}


/* ==================================== */
/*		  	  Navigaton Menu		
/* ==================================== */

.menu-wrap {
	background-color: #000;
	position: fixed;
	top: 0;
	height: 100%;
	 width: calc(100vw - 320px);
	margin-left: -100%;
	font-size: 1em;
	font-weight: 700;
	overflow: auto;
	transition: 1s;
	z-index: 999999;
}
.menu-show {
	margin-left: 0;
	box-shadow: 4px 2px 15px 1px #B9ADAD;
}
.menu-sidebar {
	margin: 0;
	position: relative;
	top: 0;
	width: 300px;
	height: 100%;
}
.menu-sidebar li {
	padding: 18px 22px 0;
}
.menu-sidebar li > a {
	color: #f3f3f3;
	font-size: 1.18em;
	position: relative;
}
.menu-sidebar li > a::after {
	content: "";
	display: block;
	height: 0.15em;
	position: absolute;
	top: 100%;
	width: 100%;
	left: 50%;
	transform: translate(-50%);
	background-image: linear-gradient(to right, transparent 50.3%, #FFFA3B 50.3%);
	transition: background-position .2s .1s ease-out;
	background-size: 200% auto;
}
.menu-sidebar li > a:hover::after {
	background-position: -100% 0;
}
.menu-sidebar .menu-item-has-children {
	position: relative;
}
.menu-sidebar .menu-item-has-children .sub-menu {
	display: none;
}
.sidebar-menu-arrow::after {
	content: "\f107";
	font-family: 'FontAwesome';
	padding: 10px;
	color: #FFFA3B;
	position: relative;
}
.sidebar-menu-arrow:hover::after {
	cursor: pointer;
	color: #fff;
}
.sidebar-menu-arrow:active::after {
	top: 2px;
}


/*Hamburger Button*/
.toggle-button {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 15px;
	right: 0;
	padding: 4px;
	transition: 0.25s;
	z-index: 9999999;
}
.toggle-button:hover {
	cursor: pointer;
}
.toggle-button .menu-bar {
	position: absolute;
	border-radius: 2px;
	width: 80%;
	transition: .5s;
}
.toggle-button .menu-bar-top {
	border: 4px solid #555;
	border-bottom: none;
	top: 0;
}
.toggle-button .menu-bar-middle {
	height: 4px;
	background-color: #555;
	margin-top: 7px;
	margin-bottom: 7px;
	top: 4px;
}
.toggle-button .menu-bar-bottom {
	border: 4px solid #555;
	border-top: none;
	top: 22px;
}
.button-open {
	right: 25px;
}
.button-open .menu-bar-top {
	border-color: #f00;
	transform: rotate(45deg) translate(8px, 8px);
	transition: .5s;
}
.button-open .menu-bar-middle {
	background-color: #f00;
	transform: translate(230px);
	transition: .1s ease-in;
	opacity: 0;
}
.button-open .menu-bar-bottom {
	border-color: #f00;
	transform: rotate(-45deg) translate(7px, -7px);
	transition: .5s;
}



/* Text Block */
.wrapper {
	width: 100%;
	margin: 100px auto 0;
	color: #83828D;
	max-width:1170px;
}
.wrapper .text {
	padding: 30px;
}
.wrapper .text .heading {
	margin-bottom: 40px;
	font-size: 2em;
}
.wrapper .text p {
	line-height: 1.6em;
}
.wrapper .text .buttons {
	margin-top: 40px;
}

/* Buttons */
.wrapper .buttons .button {
	display: inline-block;
	margin-right: 20px;
	padding: 20px 25px;
	border-radius: 2em;
	background-color: #70CE64;
	color: #fff;
	font-size: .9em;
	font-weight: 700;
	transition: background-color .3s;
}
.wrapper .buttons .button-secondary {
	background-color: #FF6746;
}
.wrapper .buttons .button-primary:hover {
	background-color: #84D07A;
}
.wrapper .buttons .button-secondary:hover {
	background-color: #FF7D60;
}

/*Active state for the buttons*/
.wrapper .buttons .button-primary:active {
	background-color: #70CE64;
}
.wrapper .buttons .button-secondary:active {
	background-color: #FF6746;
}

/*Icons*/
.wrapper .buttons .button span {
	position: relative;
	display: inline-block;
	padding-right: 20px;
}
.wrapper .buttons .button span::after {
	position: absolute;
	font-family: "FontAwesome";
	right: -3px;
	font-size: 14px;
	top: 0;
	transition: top .3s, right .3s;
}
.wrapper .buttons .button-primary span::after {
	content: "\f019";
}
.wrapper .buttons .button-secondary span::after {
	content: "\f178";
}
/*Slight icons animation*/
.wrapper .buttons .button-primary:hover span::after {
	top: 4px;
}
.wrapper .buttons .button-secondary:hover span::after {
	right: -6px;
}





.mobile-menu-part{ float: left; width: 72%; padding: 20px 0;}
.mobile_fixd_row{ float: left; width: 100%;}
.mobile_fixd_row ul{ margin: 0; padding: 0; list-style: none;}
.mobile_fixd_row ul li{ display: block; float: left; width: 33.333333%; position: relative;}



.mobile_dynamic_row{float: left; width: 100%;}



@media only screen and (max-width: 1199px){

.menu-wrap{ width: calc(100vw - 120px);}
.nav__right{ width: calc(100vw - 400px) !important;}
.nav__block p{ font-size: 18px !important;}

}


@media only screen and (max-width: 1023px){

.nav__left{ display: none !important;}
.menu-wrap{ width: calc(100vw) !important;}
.nav__right{ top: 0 !important; height: 100% !important; width: 100vw !important;}
#row_4 .nav__block__title{ font-size: 13px !important;}
#row_5 .nav__block__title{ font-size: 13px !important;}

}


@media only screen and (max-width: 767px){

.nav__block p{ font-size: 20px !important;}
#row_4 .nav__block__title {
    font-size: 12px !important;
}

#row_5 .nav__block__title {
    font-size: 12px !important;
}

.nav__block p{  font-size: 12px !important; }

}


@media only screen and (max-width: 639px){

.nav__block p{ font-size: 17px !important;}

}

@media only screen and (max-width: 479px){

.nav__block p{ font-size: 14px !important;}
.btn-magenta-black .label{ font-size: 12px !important;}
.btn-cyan-black .label{ font-size: 12px !important;}
.btn-yellow .label{ font-size: 12px !important;}

.btn-magenta-black{ min-width: 20px !important;}
.btn-cyan-black{ min-width: 20px !important;} 
.btn-yellow{ min-width: 20px !important;} 
.toggle-button{ top: 25px;}

}

@media only screen and (max-width: 359px){

.nav__block p{ font-size: 12px !important;}

}


/*
#row_4 .nav__column{ width: 50%;}
#row_5 .nav__column{ width: 50%;}
*/

a.nav__block__link{ background-size: cover !important;}


#row_1.nav__row{ height: calc(50% - 28px);}
#row_3.nav__row{ height: calc(50% - 28px);}
.nav__left__inner.display-as-mobile {
    font-size: 12px !important;
}


.nav__left__inner a{ color: #000 !important;}


/*
.nav__left__inner p{ color: #fff !important;}
.nav__left__inner p a{ color: #fff !important;}
*/

@media screen and (max-width: 1023px){
	
.toggle-button{ position:absolute !important; right:20px; top:20px !important;}
.con_info li{ width:100%;}
.soci_top{ width:100%; margin:10px 0 0 0;  text-align:center;}	 
.soci_top .mg-wpsi li{ display:inline-block; float:none !important;}
ul.top_log{ display:none;}
	
}



